Endpoint Vulnerability

Security Vulnerabilities in APSB18-39 for Adobe Flash Player

Description

Adobe has released security updates for Adobe Flash Player for Windows, macOS, Linux and Chrome OS. These updates address animportantvulnerability in Adobe Flash Player 31.0.0.122 and earlier versions. Successful exploitation could lead to information disclosure.

Affected Products

Adobe Flash Player Active X plug-in for Internet Explorer

References

CVE-2018-15978,